Subject: Gauntlet Mailing List (was: Re: Gauntlet Firewall Issue)

From: [email-masked] (James Seymour)
Date: Fri, 29 Sep 2000 08:31:42 -0400 (EDT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

In <[email-masked]>,
Joseph S D Yao <[email-masked]> wrote:
[snip]
> 
> There may be some on this mailing list who have Gauntlet expertise.
> However, Gauntlet is not the same as the FireWall ToolKit, and this is
> the FWTK mailing list.  I believe that there is also a Gauntlet mailing
> list somewhere.

Yup.  Gauntlet-user.  More info at http://rmsbus.com/gauntlet-user.htm

Regards,
Jim
-- 
Jim Seymour                         | Medar, Inc., a Division of WTC Corp.
[email-masked]                  | 24775 Crestview Ct.
Systems, Network & TelCom Admin.    | Farmington Hills, MI. 48335
                                    | FAX: (248)477-8897